import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { InventoryMoveAddComponent } from './inventory-move-add.component';

describe('InventoryMoveAddComponent', () => {
  let component: InventoryMoveAddComponent;
  let fixture: ComponentFixture<InventoryMoveAddComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ InventoryMoveAddComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(InventoryMoveAddComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
